<component name="libraryTable">
  <library name="Gradle: com.android.support:interpolator:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/interpolator-28.0.0.aar/56079d6ad13162fcaa5401fe756617f5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/interpolator-28.0.0.aar/56079d6ad13162fcaa5401fe756617f5/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>